
/*  ---------- GENERALES    */
  #cotizacion-fixed{
    top:0;
    right:0px;
    width:30px;
    z-index: 1011;
  }
  #cotizacion-fixed div{
    width: 40px;
    position: fixed;
    right: 0;
    top: 50%;
    margin-top: -150px;
  }
  #cotizacion-fixed img{
    box-shadow: 0 0 20px white;
    border-radius: 10px 0 0 10px;
  }
  
  a{
    text-decoration: none!important;
  }
  a,
  a:hover,
  .uk-button,
  .uk-button:hover,
  .transicion,
  .transicion:hover,
  .imagen-naranja,
  .imagen-negro{
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
  }
  h1{
    font-size: 1.8em;
  }
  h2{
    font-size: 1.5em;
  }
  h3,h4,h5,h6{
    font-size: 1em;
  }
  .alpha0{
    opacity: 0;
  }
  .claro,
  .alpha-1-5:hover{
    opacity:.6;
  }
  .oscuro,
  .alpha-1-0:hover{
    opacity:0;
  }
  .alpha-1-0,
  .alpha-1-5,
  .claro:hover,
  .oscuro:hover,
  .alpha1hover:hover{
    opacity: 1;
  }
  .margin-0{
    margin: 0!important;
  }
  .margin-5{
    margin: 5px;
  }
  .margin-10{
    margin: 10px;
  }
  .margin-top-5{
    margin-top: 5px;
  }
  .margin-top-10{
    margin-top: 10px;
  }
  .margin-top-20{
    margin-top: 20px;
  }
  .margin-top-25{
    margin-top: 25px!important;
  }
  .margin-top-50{
    margin-top: 50px;
  }
  .margin-top-100{
    margin-top: 100px;
  }
  .margin-top-menos-150{
    margin-top: -150px;
  }
  .margin-top-menos-100{
    margin-top: -100px;
  }
  .margin-top-menos-50{
    margin-top: -50px;
  }
  .margin-top-menos-20{
    margin-top: -20px;
  }
  .margin-top-menos-10{
    margin-top: -10px;
  }
  .margin-bottom-10{
    margin-bottom: 10px;
  }
  .margin-bottom-50{
    margin-bottom: 50px;
  }
  .margin-h-5{
    margin-left: 5px;
    margin-right: 5px;
  }
  .margin-h-20{
    margin-left: 20px;
    margin-right: 20px;
  }
  .margin-v-20{
    margin-bottom: 20px;
    margin-top: 20px;
  }
  .margin-v-25{
    margin-bottom: 25px;
    margin-top: 25px;
  }
  .margin-v-50{
    margin-bottom: 50px;
    margin-top: 50px;
  }
  .margin-v-70{
    margin-bottom: 70px;
    margin-top: 70px;
  }
  .margin-right-20{
    margin-right: 20px;
  }
  .margin-right-menos-50{
    margin-right: -45px;
  }
  .margin-right-menos-20{
    margin-right: -15px;
  }
  .padding-bottom-10{
    padding-bottom: 10px;
  }
  .padding-bottom-20{
    padding-bottom: 20px;
  }
  .padding-bottom-50{
    padding-bottom: 50px;
  }
  .padding-bottom-60{
    padding-bottom: 60px;
  }
  .padding-bottom-100{
    padding-bottom: 100px;
  }
  .padding-bottom-200{
    padding-bottom: 200px;
  }
  .padding-top-5{
    padding-top: 5px;
  }
  .padding-top-10{
    padding-top: 10px;
  }
  .padding-top-20{
    padding-top: 20px;
  }
  .padding-top-30{
    padding-top: 30px;
  }
  .padding-top-40{
    padding-top: 40px;
  }
  .padding-top-50{
    padding-top: 50px;
  }
  .padding-top-100{
    padding-top: 100px;
  }
  .padding-v-3{
    padding-bottom: 3px;
    padding-top: 3px;
  }
  .padding-v-5{
    padding-bottom: 5px;
    padding-top: 5px;
  }
  .padding-v-10{
    padding-bottom: 10px;
    padding-top: 10px;
  }
  .padding-v-20{
    padding-bottom: 20px;
    padding-top: 20px;
  }
  .padding-v-50{
    padding-bottom: 50px;
    padding-top: 50px;
  }
  .padding-v-100{
    padding-bottom: 100px;
    padding-top: 100px;
  }
  .padding-left-10{
    padding-left: 10px;
  }
  .padding-left-20{
    padding-left: 20px;
  }
  .padding-left-50{
    padding-left: 50px;
  }
  .padding-left-100{
    padding-left: 100px;
  }
  .padding-right-10{
    padding-right: 10px;
  }
  .padding-right-20{
    padding-right: 20px;
  }
  .padding-right-50{
    padding-right: 50px;
  }
  .padding-h-5{
    padding-left: 5px;
    padding-right: 5px;
  }
  .padding-h-10{
    padding-left: 10px;
    padding-right: 10px;
  }
  .padding-h-20{
    padding-left: 20px;
    padding-right: 20px;
  }
  .padding-h-30{
    padding-left: 30px;
    padding-right: 30px;
  }
  .padding-h-50{
    padding-left: 50px;
    padding-right: 50px;
  }
  .padding-h-70{
    padding-left: 70px;
    padding-right: 70px;
  }
  .padding-0{
    padding: 0px;
  }
  .padding-5{
    padding:5px;
  }
  .padding-10{
    padding:10px;
  }
  .padding-15{
    padding:15px;
  }
  .padding-20{
    padding:20px;
  }
  .padding-30{
    padding:30px;
  }
  .padding-50{
    padding:50px;
  }
  .min-height-150px{
    min-height: 150px;
  }
  .min-height-250px{
    min-height: 250px;
  }
  .max-height-300px{
    max-height: 300px;
  }
  .min-height-500px{
    min-height: 500px;
  }
  .max-width-200{
    max-width: 200px;
  }
  .max-width-600{
    max-width: 600px;
  }
  .pointer *,
  .pointer{
    cursor: pointer;
  }
  #map{
    height: 400px;
  }
  .text-5{
    font-size: .5em;
  }
  .text-6{
    font-size: .6em;
  }
  .text-xs,
  .text-7{
    font-size: .7em;
  }
  .text-8{
    font-size: .8em;
  }
  .text-sm,
  .text-9
  {
    font-size: .9em;
  }
  .text-11
  {
    font-size: 1.1em;
  }
  .text-lg{
    font-size: 1.2em;
  }
  .text-xl{
    font-size: 1.5em;
  }
  .text-xxl{
    font-size: 2em;
  }
  .text-xxxl{
    font-size: 3em;
  }

  .text-v{
    writing-mode: vertical-lr;
    transform: rotate(180deg);
  }
  .uk-text-bold{
    font-weight: 600;
  }
  .uk-text-light{
    font-weight: 300;
  }


  /* Buttons */
  .uk-button{
    font-weight: 500;
    text-transform: none;
  }
  .uk-button-danger{
    background: tomato;
    color: #fff;
  }
  .uk-button-danger:active,
  .uk-button-danger.uk-active{
    color: #fff;  
  }
  .uk-button-danger:hover,
  .uk-button-danger:focus{
    background: #a00;
    color: #fff;
  }
  /* personal */
  .uk-button-personal {
      background: #8F1B1E;
      color: white;
      border: solid 1px #8F1B1E;
  }
  /* Hover + Focus */
  .uk-button-personal:active,
  .uk-button-personal.uk-active,
  .uk-button-personal:hover,
  .uk-button-personal:focus {
      border: solid 1px #8F1B1E;
      color: white;
      background: #8F1B1E;
  }
  /* personal alt */
  .uk-button-personal-alt {
      background: #074F71;
      color: white;
      border: solid 1px #074F71;
  }
  /* Hover + Focus */
  .uk-button-personal-alt:active,
  .uk-button-personal-alt.uk-active,
  .uk-button-personal-alt:hover,
  .uk-button-personal-alt:focus {
      border: solid 1px #074F71;
      color: white;
      background: #074F71;
  }
  .outline-5{
    outline: solid 5px white;
  }
  .outline-10{
    outline: solid 10px white;
  }
  .uk-table-link>a{
    padding: 8px;
  }



  /* totop */
  .uk-button-totop,
  .uk-button-totop:hover,
  .uk-button-totop:focus,
  .uk-button-totop:active,
  .uk-button-totop.uk-active {
    background-color: #333;
    color: #fff;
  }
  /*  claro */
  .uk-button-white {
    background-color: #fff;
    color: #8F1B1E;
    border: 1px solid #8F1B1E;
  }
  /* Hover + Focus */
  .uk-button-white:hover,
  .uk-button-white:focus {
    background-color: #fff;
    color: #074F71;
  }
  /* OnClick + Active */
  .uk-button-white:active,
  .uk-button-white.uk-active {
    background-color: #ddd;
    color: #000;
  }
  /*  TOP */
  .uk-button-top {
    background-color: #000;
    border: 1px solid #000;
    color: #EEE;
    font-size: 1.1em;
    padding-top: 5px;
  }
  /* Hover + Focus */
  .uk-button-top:hover,
  .uk-button-top:focus {
    background-color: #000;
    color: #fff;
  }
  /* OnClick + Active */
  .uk-button-top:active,
  .uk-button-top.uk-active {
    background-color: #000;
    color: #CCC;
  }
  /* secondary */
  .uk-button-secondary {
    background: #8F1B1E;
    color: white;
    border: solid 2px black;
  }
  /* Hover + Focus */
  .uk-button-secondary:active,
  .uk-button-secondary.uk-active,
  .uk-button-secondary:hover,
  .uk-button-secondary:focus {
  }  
  .uk-select,
  .uk-textarea,
  .uk-input{
    border: solid 1px #AAA;
  }
  .uk-select,
  .uk-input{
    height: 42px;
  }
  .uk-form-blank{
    border-color: transparent;
  }
  .uk-lightbox {
    background: rgba(0,0,0,.7)!important;
  }
  .uk-notification-message{
    background: none!important;
    color: white;
    text-align: center;
  }
  .uk-notification-message div{
    padding-top: 20px;
    padding-bottom: 20px;
  }
  textarea{
    resize:none;
  }
  .z1{
    z-index: 1;
  }
  .z2{
    z-index: 2;
  }
  .producto-contenedor{
    padding: 0 50px;
  }

/* ----------- CHAT WHATS   */
  #whatsapp-plugin{
    background: url(../img/design/whats-bg.jpg);
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    width: 300px;
    position: fixed;
    bottom: 0;
    right: 30px;
    border-radius: 10px 10px 0 0;
  }
  #whats-show{
    background-color: rgb(9, 94, 84);
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    color: white;
    position: fixed;
    bottom: 30px;
    right: 30px;
    padding: 8px 11px;
  }
  #whats-show a{
    color: white;
  }
  #whats-head{
    background-color: rgb(9, 94, 84);
    border-radius: 10px 10px 0 0;
    line-height: 18px;
  }
  #whats-body-1{
    box-sizing: border-box;
    height: 120px;
  }
  #whats-body-2{
    background: url(../img/design/whats-globo.png) no-repeat center left;
    box-sizing: border-box;
    font-size: 13px;
    height: 100px;
    padding: 33px 0 0 35px;
    height: 120px;
  }
  #whats-footer{
    background: white;
    height: 60px;
  }
  #button-whats{
    background: rgb(79, 206, 93);
    color: white;
    border-radius: 50px;
  }

/* ----------- XML SITE MAP */
  urlset{
    background: url(../img/design/logo.png) no-repeat top center #074F71;
    padding-top: 110px;
  }
  url {
    background: #fff;
    display: block;
    padding: 10px
  }
  loc{
    display: block;
    margin: 0 auto;
    width: 1200px;
  }


/* ----------- LOADING      */
    .loading-container {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100vh;
      overflow: hidden;
      z-index: 100000000000;
      pointer-events: none;
    }
    .loading-screen {
      position: relative;
      padding-left: 0;
      padding-right: 0;
      padding-top: 0;
      background-color: white;
      opacity: 0;
      width: 100%;
      height: 100%;
      transform: scaleY(0) skewX(0);
      transform: translateY(0);
      transform-origin: top left;
    }
    #loading-first>.loading-screen {
      transform: translateY(0);
      opacity: 1;
    }

/* ----------- FUENTES      */
  .font-genaral,
  .uk-navbar-nav > li > a,
  .uk-navbar-toggle,
  body{
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  .uk-h1,
  .uk-h2,
  .uk-h3,
  .uk-h4,
  .uk-h5,
  .uk-h6{
    font-family: 'Montserrat', serif;
    font-weight: 600;
  }
  .font2{
    font-family: 'Cormorant Infant', serif;
  }

/* ----------- COLORES      */
  a,
  a:hover,
  body,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  .uk-h1,
  .uk-h2,
  .uk-h3,
  .uk-h4,
  .uk-h5,
  .uk-h6,
  .color-general,
  em{
    color: #666;
  }
  .color-primary,
  .color-primary-hover:hover{
    color: #074F71;
  }
  .uk-slidenav,
  .uk-slidenav:hover,
  .uk-slidenav:focus,
  .color-secondary{
    color: #8F1B1E;
  }

  #selectitem .uk-table-link a,
  #selectitem .uk-table-link a:hover,
  .color-terciary{
    color: #ffffff;
  }
  .color-dorado:hover,
  .color-dorado{
    color: #957E2D;
  }
  .color-verde{
    color: #166936;
  }
  .colorseleccionado,
  .color-rojo{
    color: tomato;
  }
  .color-rojo-vivo{
    color: #ff0000;
  }
  #filtrosmovil a,
  #sidebar a,
  .color-gris-9{
    color: #8c8b8b;
  }
  .color-gris-7{
    color: #777;
  }
  .color-gris-6{
    color: #666;
  }
  .color-gris-4{
    color: #444;
  }
  .color-gris{
    color: #a7a6a4;
  }
  .color-gris-3{
    color: #666;
  }
  .color-gris-2{
    color: #222;
  }
  .color-gris-a,
  .color-gris-a:hover{
    color: #a6a8ab;
  }
  .color-gris-d{
    color: #ddd;
  }
  .color-negro{
    color: black;
  }
  footer,
  .uk-navbar-nav>li>a,
  .uk-navbar-nav > li.uk-active > a,
  .uk-navbar-nav > li:hover > a,
  .uk-navbar-nav > li > a:focus,
  .uk-navbar-nav > li > a.uk-open,
  .color-blanco,
  .color-blanco:hover{
    color: white;
  }

/* ----------- FONDOS       */
  .bg-white{
    background: #FFF;
  }
  footer,
  .bg-primary{
    background: #074F71;
  }
  .bg-secondary{
    background: #8F1B1E;
  }
  .bg-terciary{
    background: #ffffff;
  }
  .bg-danger,
  .bg-red{
    background: tomato;
  }
  .bg-success{
    background: #9CDAB7;
  }
  .bg-blue{
    background: #32b4cc;
  }
  .bg-beige{
    background: #eae7e1;
  }
  .bg-black{
    background: black;
  }
  .bg-white{
    background: white;
  }
  .bg-gris{
    background: #DFDFDF;
  }
  .bg-azul{
    background: #0695bd;
  }
  .bg-dark{
    background: rgba(0,0,0,.3);
  }
  .bg-alpha-red{
    background: rgba(250,0,0,.7);
  }
  .uk-slidenav,
  .bg-claro{
    background: rgba(250,250,250,.7);
  }
  .bg-oscuro{
    background: rgba(0,0,0,.7);
  }
  .bg-test1{
    background: #ff0;
  }
  .bg-test2{
    background: #f0f;
  }
  .bg-test3{
    background: #0ff;
  }

/* ----------- NAVEGACIÓN   */
  .uk-navbar-nav{
    gap:0;
  }
  .uk-navbar-nav > li > a,
  .uk-navbar-toggle{
    color: white;
    font-size: 1em;
    font-weight: 600;
    min-height: 50px;
    text-align: center;
    text-transform: none;
    padding: 0 20px;
  }
  .uk-navbar-nav > .nav-item{
    background-image: none;
    background-color: #074F71;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
  }
  .uk-navbar-nav > li.uk-active > a,
  .uk-navbar-nav > li.nav-item:hover{
    background-image: url(../img/design/nav-item.png);
    background-repeat: repeat;
    background-position: top;
    background-size: 100%;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
  }
  @media (max-width: 1040px){
    .uk-navbar-nav > li > a,
    .uk-navbar-toggle{
      font-size: .9em;
    }
  }

  /* Off canvas */
    .uk-offcanvas-overlay::before{
      background: rgba(0,0,0,.5);
    }
    .uk-offcanvas-bar .uk-nav-primary>li>a{
      font-size: .9em;
    }
    .uk-offcanvas-bar .uk-nav-primary>li.uk-active>a{
      background-color: #8F1B1E;
      color: white;
    }

/* ----------- TEMPLATE     */
  body{
    min-height: 100vh;
  }
  header{
  }
  .logo-header{
    width: 300px;
  }
  .header-whats{
    width: 200px;
  }
  footer{
    box-shadow: 0 -15px 0 #8F1B1E;
    margin-top:15px;
    font-size: 20px;
  }
  .footer-last{
    margin-left:-50px;
  }
  .bloque{
    overflow:hidden;
  }
  #slider {
    padding-top:100px;
  }
  #slider .material-symbols-outlined {
    font-size: 30px;
    color: black;
  }
  #slider .slidernavtxt {
    color: white;
    padding-top: 3px;
    font-weight: 600;
  }
  .uk-dotnav>*>*{
    height: 20px;
    width: 20px;
  }
  .testimonio{
    background: rgba(255, 255, 255, .2);
    border-radius:20px 20px 20px 0;
  }
  .testimonio-arrrow{
    margin-top: -18px;
    opacity: .3;
  }

  
  #porquebg{ background:url('../img/contenido/porquebg.jpg') no-repeat; }
  @media (max-width: 1400px){ #porquebg{ background:url('../img/contenido/porquebg1.jpg') no-repeat; } }
  @media (max-width: 1200px){ #porquebg{ background:url('../img/contenido/porquebg2.jpg') no-repeat; } }
  .ugl-bottom-right{
    border-right: 2px solid #074F71;
    border-bottom: 2px solid #074F71;
    padding-right:20px;
    box-sizing:border-box;
  }
  .ugl-bottom-left{
    border-left: 2px solid #074F71;
    border-bottom: 2px solid #074F71;
    padding-left:20px;
    box-sizing:border-box;
  }
  .ugl-licenciatura-sq{
    border-left: 2px solid #8F1B1E;
    border-bottom: 2px solid #8F1B1E;
    border-right: 2px solid #8F1B1E;
    padding-left:20px;
    padding-right:20px;
    box-sizing:border-box;
  }
  .ugl-licenciatura-left{
    border-left: 2px solid #8F1B1E;
    padding-left:20px;
    box-sizing:border-box;
  }
  .ugl-licenciatura-right{
    border-right: 2px solid #8F1B1E;
    padding-right:20px;
    box-sizing:border-box;
  }

  #porquetxt1{
    border-right: 2px solid #074F71;
    border-bottom: 2px solid #074F71;
    padding-right:20px;
    z-index: 2;
    background: white;
    max-width: 100%;
    width: 650px;
    box-sizing:border-box;
  }
  #porquetxt2{
    border-bottom: 2px solid #074F71;
    z-index: 2;
    background: white;
    max-width: 100%;
    width: 650px;
    box-sizing:border-box;
  }
  .about-s1-txt{
    padding-left: 50px;
    font-size: 1.5em;
    position: relative;
    z-index: 1;
  }
  .about-s1-txt-linea{
    position:absolute; 
    top:0;
    left:0;
    width: 100%;
  }
  @media (max-width: 1400px){.about-s1-txt-linea{width: 110%;}}
  @media (max-width: 1370px){.about-s1-txt-linea{top:50px;}}
  @media (max-width: 1350px){.about-s1-txt-linea{top:90px;}}
  @media (max-width: 1300px){.about-s1-txt-linea{top:130px;}}
  @media (max-width: 1250px){.about-s1-txt-linea{top:200px;}}
  @media (max-width: 1200px){
    .about-s1-txt{
      padding-left: 0;
      font-size: 1.1em;
    }
    .about-s1-txt-linea{
      display: none;
    }
    .about-girl{
      width: 400px;
    }
  }
  .icono-nota{
    width: 60px;
  }

  @media (max-width: 960px){
    .sliderlogo{
      display: none;
    }
    #cursos #s1{
      font-size: 12px;
    }
    #porque .text-xxxl{
      text-align: center;
      font-size: 18px;
    }
    #becas .uk-panel .text-lg{
      font-size: 14px;
    }
    #becas .uk-panel .text-lg a{
      font-size: 14px;
    }
    #becas #s4{
      font-size: 10px;
    }
    #porque .uk-position-top-right img,
    #becas #s5 img{
      width: 100px;
    }
    .slidercaption{
      font-size: 2em;
      padding-bottom: 40px;
      line-height: 1em;
    }
    .text-xxl{
      font-size: 1.5em;
    }
    .footer-last{
      margin-left:0;
    }
    .text-xxxl{
      font-size: 1.9em;
    }
    .icono-nota{
      width: 40px;
    }
  }




  .home-item{
    padding: 40px 0;
    color: white;
    font-size: 3.5em;
    text-align: center;
  }
  .home-item .uk-position-relative{
    width: 600px;
  }
  .home-item .uk-cover-container{
    border-radius: 40px;
    height: 240px;
  }
  .home-item-marco{
    position: absolute;
    top:20px;
    left:20px;
    border-radius: 40px;
    border: solid 8px #8F1B1E;
    height: 240px;
    width: 100%;
    line-height: 50px;
  }
  .home-item-marco span{
    font-weight: 900;
  }

  .divsubrayado{
    border-bottom: 2px solid #666;
  }
  .contactosocialbig{
    box-sizing: border-box;
    width: 150px;
    height: 150px;
    border-radius: 500px;
    background: #f8f8f8;
    color: #999;
    vertical-align: middle;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    transition: .1s ease-in-out;
    transition-property: color, background-color;
    background-color: #fff;
    color: #074F71;
    border: 1px solid  #074F71;
  }

  .becasslideritem1{
    background-image: url(../img/contenido/becassliderbg1.png), url(../img/contenido/becassliderbg2.png);
    background-repeat: no-repeat, no-repeat;
    background-position: bottom left, top right;
    padding: 40px;
  }
  .becasslideritem2{
    background-image: url(../img/contenido/becassliderbg3.png), url(../img/contenido/becassliderbg4.png);
    background-repeat: no-repeat, no-repeat;
    background-position: bottom left, top right;
    padding: 40px;
  }

  #cursos .uk-accordion-title::before,
  #cursos .uk-open>.uk-accordion-title::before{
    background-image:none;
  }
  .acordeon-txt{
    padding-left:80px;
  }
  .item-cursos-txt{
    position: absolute;
    left:0;
    right:0;
    bottom:0;
  }

  .uk-accordion>li{
    margin-top: -40px!important;
  }
  @media (max-width: 960px){ 
    .acordeon-txt{
      padding-left:0;
    }
    .uk-flex-left,
    .uk-flex-right{
      justify-content: center;
    }
    .contactosocialbig{
      width: 100px;
      height: 100px;
    }
  }

  @media (max-width: 640px){
    .home-item{
      font-size: 2em;
    }
    .home-item .uk-cover-container{
      height: 180px;
    }    
    .home-item .uk-position-relative{
      width: 90%;
    }
    .home-item-marco{
      height: 180px;
      top:5px;
      left:5px;
      line-height: 40px;
      border: solid 4px #8F1B1E;
    }
    .contactosocialbig{
      width: 50px;
      height: 50px;
    }
    .contactosocialbig svg{
      max-width: 70%;
    }
  }

  #fav .material-symbols-outlined{
    font-size: 40px;
  }

/* ----------- MEDIA QUERY  */
  @media (min-width: 1800px){
  }
  @media (max-width: 1600px){
  }
  @media (max-width: 1400px){
  }
  @media (max-width: 1200px){
  }
  @media (max-width: 960px){ 
  }
  @media (max-width: 820px){
  }
  @media (max-width: 640px){
  }
  @media (max-width: 550px){
  }

